Solid Edge Assembly Type Library
PathfinderScrollToSelection Method
Description
Scrolls the pathfinder to the selection if the doc is active
Syntax
Visual Basic
Public Sub PathfinderScrollToSelection() 
Example
Imports System.Runtime.InteropServices
Public Class Form1
   
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button8.Click
        Dim objApplication As SolidEdgeFramework.Application = Nothing
        Dim objAssy As SolidEdgeAssembly.AssemblyDocument = Nothing
        Dim objOcc As SolidEdgeAssembly.Occurrence = Nothing

        Try
            objApplication = Marshal.GetActiveObject("SolidEdge.Application")

            objAssy = objApplication.ActiveDocument

            objAssy.PathfinderScrollToSelection()
        Catch ex As Exception
            MsgBox(ex.ToString)
        Finally

        End Try

    End Sub
End Class
See Also

AssemblyDocument Object  | AssemblyDocument Members